// GlobalComponents for Volar
// 生产环境
declare module '@vue/runtime-core' {
  // GlobalComponents for Volar
  export interface GlobalComponents {
    LlAdvancedFiltering: typeof import('ll-plus')['LlAdvancedFiltering']
    LlApiComponent: typeof import('ll-plus')['LlAvatar']
    LlAvatar: typeof import('ll-plus')['LlAvatar']
    LlButton: typeof import('ll-plus')['LlButton']
    LlCheckbox: typeof import('ll-plus')['LlCheckbox']
    LlCheckboxGroup: typeof import('ll-plus')['LlCheckboxGroup']
    LlCodeEditor: typeof import('ll-plus')['LlCodeEditor']
    LlColorPicker: typeof import('ll-plus')['LlColorPicker']
    LlConfigProvider: typeof import('ll-plus')['LlConfigProvider']
    LlCountdown: typeof import('ll-plus')['LlCountdown']
    LlCropperImage: typeof import('ll-plus')['LlCropperImage']
    LlCropperModal: typeof import('ll-plus')['LlCropperModal']
    LlDescriptions: typeof import('ll-plus')['LlDescriptions']
    LlDescriptionsItem: typeof import('ll-plus')['LlDescriptionsItem']
    LlDrawer: typeof import('ll-plus')['LlDrawer']
    LlDropdown: typeof import('ll-plus')['LlDropdown']
    LlDropdownButton: typeof import('ll-plus')['LlDropdownButton']
    LlDropdownButtonSimple: typeof import('ll-plus')['LlDropdownButtonSimple']
    LlCronExpressionBuilder: typeof import('ll-plus')['LlCronExpressionBuilder']
    LlEmpty: typeof import('ll-plus')['LlEmpty']
    LlForm: typeof import('ll-plus')['LlForm']
    LlFormItem: typeof import('ll-plus')['LlFormItem']
    LlIcon: typeof import('ll-plus')['LlIcon']
    LlIconBase: typeof import('ll-plus')['LlIconBase']
    LlInput: typeof import('ll-plus')['LlInput']
    LlInputNumber: typeof import('ll-plus')['LlInputNumber']
    LlKeyValue: typeof import('ll-plus')['LlKeyValue']
    LlModal: typeof import('ll-plus')['LlModal']
    LlMarkdownEditor: typeof import('ll-plus')['LlMarkdownEditor']
    LlMarkdownPreviewer: typeof import('ll-plus')['LlMarkdownPreviewer']
    LlNumberRange: typeof import('ll-plus')['LlNumberRange']
    LlOperateIcon: typeof import('ll-plus')['LlOperateIcon']
    LlRichTextEditor: typeof import('ll-plus')['LlRichTextEditor']
    LlSelect: typeof import('ll-plus')['LlSelect']
    LlSelectGroup: typeof import('ll-plus')['LlSelectGroup']
    LlSpace: typeof import('ll-plus')['LlSpace']
    LlSwitch: typeof import('ll-plus')['LlSwitch']
    LlTable: typeof import('ll-plus')['LlTable']
    LlTabs: typeof import('ll-plus')['LlTabs']
    LlTooltip: typeof import('ll-plus')['LlTooltip']
    LlTreeSearch: typeof import('ll-plus')['LlTreeSearch']
    LlUpload: typeof import('ll-plus')['LlUpload']
    LlUriInput: typeof import('ll-plus')['LlUriInput']
    LlWatermark: typeof import('ll-plus')['LlWatermark']
  }
}

export {}
